<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
You haven't completed the second class transfer. Talk with
<font color="LEVEL">Mr. Cat</font> and change your class.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>